.advs{
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 20px 0px 30px 0px;
    margin: 30px 0px 0px 0px;
    z-index: 1;
    div{
        position: relative;
        z-index: 1;
    }
    p{
        padding: 0px 15px 15px 15px;
    }
    .btn{
        display: block;
        max-width:170px;
        margin: 0px auto 0px auto;
    }
    img{
        width: 100%;
    }
}
